



if not exist %PREFIX%\\Library\\bin\\gqrx.exe exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
start gqrx -r && ping -n 30 127.0.0.1 >nul && taskkill /im gqrx.exe /f
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
